<ion-view title="No importa" id="page67">
  <ion-content padding="true" class="has-header">
    <h1 id="noImporta-heading54" style="color:#000000;text-align:center;">No importa</h1>
    <div>
      <img src="img/HqiQIgxvT8in5SkVoz2S_noimporta.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="noImporta-markdown29" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia atrás, los bordes externos hacia abajo y las puntas de los dedos enfrentadas, se mueven alternadamente de atrás hacia adelante varias veces, haciendo contacto por los dedos. Los labios se estiran. </p>
    </div>
    <a ui-sref="pedirPerdon()" id="noImporta-button219" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="loSiento()" id="noImporta-button220" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>